<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">b497e4302fd74110f98855f62799b6d3</sp_column>
        <sp_widget display_value="HTML">8679ef89cb21120000f8d856634c9c4f</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:55:38</sys_created_on>
        <sys_id>0f9728302fd74110f98855f62799b680</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_0f9728302fd74110f98855f62799b680</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 20:01:02</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=0f9728302fd74110f98855f62799b680"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_0f9728302fd74110f98855f62799b680</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance"><sp_instance action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><order>1</order><roles/><short_description/><size>md</size><sp_column display_value="1">b497e4302fd74110f98855f62799b6d3</sp_column><sp_widget display_value="HTML">8679ef89cb21120000f8d856634c9c4f</sp_widget><sys_class_name>sp_instance</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 19:55:38</sys_created_on><sys_id>0f9728302fd74110f98855f62799b680</sys_id><sys_mod_count>2</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_0f9728302fd74110f98855f62799b680</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 20:01:02</sys_updated_on><title/><url/><widget_parameters/></sp_instance><sys_translated_text action="delete_multiple" query="documentkey=0f9728302fd74110f98855f62799b680"/></record_update>]]></payload>
        <payload_hash>279929026</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 20:01:02</sys_created_on>
        <sys_id>9ad868702fd74110f98855f62799b602</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808b830adc0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 20:01:02</sys_updated_on>
        <type>Instance</type>
        <update_guid>92d86870bcd741109b857815524ce202</update_guid>
        <update_guid_history>92d86870bcd741109b857815524ce202:279929026,9858a0702bd7411011ff9c68a4db624f:1209089121,4b972830ded741102eeec4d04d81e882:279929026</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">f34c70702f1b4110f98855f62799b6e1</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:26:04</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>0ad564c40c804bb6b3796706333ffe84</sys_id>
        <sys_metadata>0f9728302fd74110f98855f62799b680</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_0f9728302fd74110f98855f62799b680</sys_update_name>
        <sys_update_version display_value="sp_instance_0f9728302fd74110f98855f62799b680">9ad868702fd74110f98855f62799b602</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:26:04</sys_updated_on>
    </sys_metadata_delete>
</record_update>
